-- für Gülle-Mist-Mod von TMT
FruitUtil.registerFruitType("manureSolid", "manureSolid", false, false, true, 1, 100, 2, 1, 1, nil);
FruitUtil.registerFruitType("manureLiquid", "manureLiquid", false, false, true, 1, 100, 2, 1, 1, nil);
FruitUtil.registerFruitTypeWindrow(FruitUtil.FRUITTYPE_MANURESOLID, "manureSolid_windrow", g_i18n:getText("manure"), 0, 3, false, nil );
FruitUtil.registerFruitTypeWindrow(FruitUtil.FRUITTYPE_MANURELIQUID, "manureLiquid_windrow", g_i18n:getText("liquidManure"), 0, 3, false, nil );
